Subject: genetically engineered crops harm ladybug populations (fwd)

From: Victor Guest <[email-masked]>
Date: Tue, 28 Oct 1997 06:16:13 WST

From: [email-masked]

There is a posting to this effect, reporting on Scottish research, that I
pulled off the Ecological Society of America's listserv. I'd be happy to
pass it along to anyone interested.  -Lynn